/*
--Author: linhlv
--email: linhlvtn@gmail.com
*/

html,body{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.4;
}
a:hover{
    text-decoration: none;
}
img{
    max-width: 100%;
}
.form-control:focus{
    outline: none !important;
    box-shadow: none !important;
    border: 1px solid #ced4da;
}
button, .btn{
    &:focus{
        outline: none;
        box-shadow: none;
    }
}
span{
    display: inline-block;
}
.formatUl {
    padding: 0;
    margin: 0;
    list-style: none;
}
.a-all{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 10;
}
.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding: .75rem 0rem;
}